 .u-section-1 {
  background-image: none;
  min-height: 751px;
}

.u-section-1 .u-shape-1 {
  height: 459px;
  margin-top: 130px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-group-1 {
  width: 597px;
  min-height: 561px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -509px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 400;
  margin: 28px 0 0 10px;
}

.u-section-1 .u-form-1 {
  width: 510px;
  margin: 20px 1px 0 0;
}

.u-section-1 .u-form-group-1 {
  width: 100%;
}

.u-section-1 .u-form-group-2 {
  width: 100%;
}

.u-section-1 .u-form-group-3 {
  width: 100%;
}

.u-section-1 .u-form-group-4 {
  width: 100%;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 459px;
    min-height: 527px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-form-1 {
    height: 371px;
    width: 395px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    height: 598px;
    width: calc(((100% - 720px) / 2) + 484px);
    margin-top: 60px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 566px;
    margin-top: -632px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-1 .u-form-1 {
    width: 504px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    height: 514px;
    width: 534px;
    margin-top: 136px;
    margin-left: calc(((100% - 540px) / 2) + -51px);
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -590px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 36px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 466px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 694px;
  }

  .u-section-1 .u-shape-1 {
    height: 505px;
    width: calc(((100% - 340px) / 2) + 313px);
    margin-top: 129px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -574px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 3px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 286px;
  }
}@font-face {
  font-family: 'ArbFONTS-GE-Dinar-One-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArbFONTS-GE-Dinar-One-Medium.otf);
}